```
CMake Warning at /usr/share/opm/cmake/Modules/FindParMETIS.cmake:109 (message):
  MPI not found ==> ParMETIS disabled! Plase make sure -DUSE_MPI=ON was set
  if you need ParMETIS.
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmFind.cmake:135 (find_package)
  /usr/share/opm/cmake/Modules/OpmPackage.cmake:189 (find_and_append_package_to)
  /usr/share/opm/cmake/Modules/OpmPackage.cmake:87 (find_package_deps)
  /usr/share/opm/cmake/Modules/Finddune-istl.cmake:14 (find_opm_package)
  /usr/share/opm/cmake/Modules/OpmFind.cmake:135 (find_package)
  /usr/share/opm/cmake/Modules/OpmPackage.cmake:189 (find_and_append_package_to)
  opm-grid-prereqs.cmake:34 (find_package_deps)
  CMakeLists.txt:74 (include)
-- Performing Test HAVE_UMFPACK_WITHOUT_CHOLMOD
-- Performing Test HAVE_UMFPACK_WITHOUT_CHOLMOD - Success
-- Found SuiteSparse: /usr/lib/libumfpack.so;/usr/lib/libamd.so  
-- Found dune-istl: /usr/include  
-- Version 2.8.0 of dune-istl from /usr/lib//cmake/dune-istl
-- Could NOT find PTScotch (missing: PTSCOTCH_INCLUDE_DIR SCOTCH_LIBRARY PTSCOTCH_LIBRARY PTSCOTCHERR_LIBRARY) 
-- Could NOT find ZOLTAN (missing: ZOLTAN_LIBRARIES ZOLTAN_INCLUDE_DIRS MPI_FOUND) 
-- Performing Test HAVE_ATTRIBUTE_ALWAYS_INLINE
-- Performing Test HAVE_ATTRIBUTE_ALWAYS_INLINE - Success
-- Performing Test HAS_ATTRIBUTE_UNUSED
-- Performing Test HAS_ATTRIBUTE_UNUSED - Success
-- Performing Test HAS_ATTRIBUTE_DEPRECATED
-- Performing Test HAS_ATTRIBUTE_DEPRECATED - Success
-- Performing Test HAS_ATTRIBUTE_DEPRECATED_MSG
-- Performing Test HAS_ATTRIBUTE_DEPRECATED_MSG - Success
-- CMake version: 3.21.2
-- Linux distribution: Arch Linux
-- Target architecture: x86_64
-- Found Git: /usr/sbin/git (found version "2.33.0") 
-- Source code repository: not found!
-- GNU C++ compiler version: 11.1.0
-- Linker: ld 2.36.1
Processing opm_defaults opm-grid
-- Precompiled headers: disabled
-- Build type: None
-- Checking to see if CXX compiler accepts flag -flto
-- Checking to see if CXX compiler accepts flag -flto - yes
-- Checking to see if CXX compiler accepts flag -fuse-linker-plugin
-- Checking to see if CXX compiler accepts flag -fuse-linker-plugin - yes
-- Using LTO-enabled ar: /usr/bin/gcc-ar
-- Using LTO-enabled ranlib: /usr/bin/gcc-ranlib
-- Found OpenMP_C: -fopenmp (found version "4.5") 
-- Found OpenMP_CXX: -fopenmp (found version "4.5") 
-- Found OpenMP: TRUE (found version "4.5")  
-- Checking to see if CXX compiler accepts flag -pthread
-- Checking to see if CXX compiler accepts flag -pthread - yes
-- Found CppCheck: /usr/sbin/cppcheck  
-- Disabling clang-check as CMAKE_EXPORT_COMPILE_COMMANDS is not enabled
-- Found Boost: /usr/include (found suitable version "1.76.0", minimum required is "1.44.0") found components: date_time system unit_test_framework 
-- Generating debug symbols: -ggdb3
-- Looking for strip utility
-- Looking for strip utility - found
-- Performing Test HAVE_DYNAMIC_BOOST_TEST
-- Performing Test HAVE_DYNAMIC_BOOST_TEST - Success
-- Writing config file "/tmp/makepkg/opm-grid/src/opm-grid-release-2021.04-final/build-cmake/config.h"...
CMake Error at /usr/share/opm/cmake/Modules/OpmCompile.cmake:41 (add_library):
  Target "opmgrid" links to target "MPI::MPI_C" but the target was not found.
  Perhaps a find_package() call is missing for an IMPORTED target, or an
  ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:181 (opm_compile)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmCompile.cmake:41 (add_library):
  Target "opmgrid" links to target "MPI::MPI_C" but the target was not found.
  Perhaps a find_package() call is missing for an IMPORTED target, or an
  ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:181 (opm_compile)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmCompile.cmake:41 (add_library):
  Target "opmgrid" links to target "MPI::MPI_C" but the target was not found.
  Perhaps a find_package() call is missing for an IMPORTED target, or an
  ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:181 (opm_compile)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmCompile.cmake:41 (add_library):
  Target "opmgrid" links to target "MPI::MPI_C" but the target was not found.
  Perhaps a find_package() call is missing for an IMPORTED target, or an
  ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:181 (opm_compile)
  CMakeLists.txt:116 (include)
-- This build defaults to installing in /usr
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "finitevolume" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:202 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "finitevolume" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:202 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "mirror_grid" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:202 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "mirror_grid" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:202 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "grdecl2vtu" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:202 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "grdecl2vtu" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:202 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "partition_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:210 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "partition_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:210 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "mapper_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:210 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "mapper_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:210 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "buildcpgrid_test" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:210 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "buildcpgrid_test" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:210 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "check_grid_normals" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:210 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "check_grid_normals" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:210 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_cartgrid" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_cartgrid" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_cartgrid" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_cartgrid" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_cpgrid" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_cpgrid" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_cpgrid" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_cpgrid" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_communication_utils" links to target "MPI::MPI_C" but the
  target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_communication_utils" links to target "MPI::MPI_C" but the
  target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_communication_utils" links to target "MPI::MPI_C" but the
  target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_communication_utils" links to target "MPI::MPI_C" but the
  target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_column_extract" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_column_extract" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_column_extract" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_column_extract" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "distribution_test" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "distribution_test" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "distribution_test" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "distribution_test" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "entityrep_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "entityrep_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "entityrep_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "entityrep_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "entity_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "entity_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "entity_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "entity_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "facetag_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "facetag_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "facetag_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "facetag_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "geometry_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "geometry_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "geometry_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "geometry_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "orientedentitytable_test" links to target "MPI::MPI_C" but the
  target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "orientedentitytable_test" links to target "MPI::MPI_C" but the
  target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "orientedentitytable_test" links to target "MPI::MPI_C" but the
  target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "orientedentitytable_test" links to target "MPI::MPI_C" but the
  target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "partition_iterator_test" links to target "MPI::MPI_C" but the
  target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "partition_iterator_test" links to target "MPI::MPI_C" but the
  target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "partition_iterator_test" links to target "MPI::MPI_C" but the
  target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "partition_iterator_test" links to target "MPI::MPI_C" but the
  target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "zoltan_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "zoltan_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "zoltan_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "zoltan_test" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_geom2d" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_geom2d" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_geom2d" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_geom2d" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_gridutilities" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_gridutilities" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_gridutilities" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_gridutilities" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_minpvprocessor" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_minpvprocessor" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_minpvprocessor" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_minpvprocessor" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_polyhedralgrid" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_polyhedralgrid" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_polyhedralgrid" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_polyhedralgrid" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "p2pcommunicator_test" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "p2pcommunicator_test" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "p2pcommunicator_test" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "p2pcommunicator_test" links to target "MPI::MPI_C" but the target
  was not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_repairzcorn" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_repairzcorn" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_repairzcorn" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_repairzcorn" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_sparsetable" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_sparsetable" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_sparsetable" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_sparsetable" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_quadratures" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_quadratures" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_quadratures" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_quadratures" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_compressed_cartesian_mapping" links to target "MPI::MPI_C" but
  the target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_compressed_cartesian_mapping" links to target "MPI::MPI_C" but
  the target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_compressed_cartesian_mapping" links to target "MPI::MPI_C" but
  the target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_compressed_cartesian_mapping" links to target "MPI::MPI_C" but
  the target was not found.  Perhaps a find_package() call is missing for an
  IMPORTED target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_regionmapping" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_regionmapping" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_regionmapping" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_regionmapping" links to target "MPI::MPI_C" but the target was
  not found.  Perhaps a find_package() call is missing for an IMPORTED
  target, or an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_ug" links to target "MPI::MPI_C" but the target was not found.
  Perhaps a find_package() call is missing for an IMPORTED target, or an
  ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_ug" links to target "MPI::MPI_C" but the target was not found.
  Perhaps a find_package() call is missing for an IMPORTED target, or an
  ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_ug" links to target "MPI::MPI_C" but the target was not found.
  Perhaps a find_package() call is missing for an IMPORTED target, or an
  ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "test_ug" links to target "MPI::MPI_C" but the target was not found.
  Perhaps a find_package() call is missing for an IMPORTED target, or an
  ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "grid_nnc" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "grid_nnc" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "grid_nnc" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
CMake Error at /usr/share/opm/cmake/Modules/OpmSatellites.cmake:63 (add_executable):
  Target "grid_nnc" links to target "MPI::MPI_C" but the target was not
  found.  Perhaps a find_package() call is missing for an IMPORTED target, or
  an ALIAS target is missing?
Call Stack (most recent call first):
  /usr/share/opm/cmake/Modules/OpmLibMain.cmake:248 (opm_compile_satellites)
  CMakeLists.txt:116 (include)
-- Found Doxygen: /usr/sbin/doxygen (found version "1.9.1") found components: doxygen dot 
-- Writing version information to local header project-version.h
-- Configuring incomplete, errors occurred!
See also "/tmp/makepkg/opm-grid/src/opm-grid-release-2021.04-final/build-cmake/CMakeFiles/CMakeOutput.log".
See also "/tmp/makepkg/opm-grid/src/opm-grid-release-2021.04-final/build-cmake/CMakeFiles/CMakeError.log".
--- Failed to build opm-grid ---
Terminating dunecontrol due to previous errors!
==> ERROR: A failure occurred in build().
```

```
The C compiler identification is GNU 11.2.0
The CXX compiler identification is GNU 11.2.0
Detecting C compiler ABI info
Detecting C compiler ABI info - done
Check for working C compiler: /usr/sbin/gcc - skipped
Detecting C compile features
Detecting C compile features - done
Detecting CXX compiler ABI info
Detecting CXX compiler ABI info - done
Check for working CXX compiler: /usr/sbin/g++ - skipped
Detecting CXX compile features
Detecting CXX compile features - done
m_common_leaf=build-cmake
Performing Test HAVE_C99
Performing Test HAVE_C99 - Success
Found C99: -std=c99  
Found Boost: /usr/lib64/cmake/Boost-1.78.0/BoostConfig.cmake (found suitable version "1.78.0", minimum required is "1.44.0") found components: system unit_test_framework 
Performing Test HAVE_CJSON
Performing Test HAVE_CJSON - Success
Found cjson: /usr/include/cjson  
Found MPI_C: /usr/lib/openmpi/libmpi.so (found version "3.1") 
Found MPI_CXX: /usr/lib/openmpi/libmpi_cxx.so (found version "3.1") 
Found MPI: TRUE (found version "3.1")  
Looking for sgemm_
Looking for sgemm_ - not found
Looking for pthread.h
Looking for pthread.h - found
Performing Test CMAKE_HAVE_LIBC_PTHREAD
Performing Test CMAKE_HAVE_LIBC_PTHREAD - Success
Found Threads: TRUE  
Looking for sgemm_
Looking for sgemm_ - found
Found BLAS: /usr/lib/libblas.so  
Looking for cheev_
Looking for cheev_ - not found
Looking for cheev_
Looking for cheev_ - not found
Looking for cheev_
Looking for cheev_ - found
Found LAPACK: /usr/lib/liblapack.so;/usr/lib/libblas.so  
Performing Test HAVE_CXA_DEMANGLE
Performing Test HAVE_CXA_DEMANGLE - Success
Found GMP: /usr/lib/libgmpxx.so  
Found dune-common: /usr/include  
Looking for MPI_Finalized
Looking for MPI_Finalized - found
Version 2.8.0 of dune-common from /usr/lib64/cmake/dune-common
Found dune-geometry: /usr/include  
Version 2.8.0 of dune-geometry from /usr/lib64/cmake/dune-geometry
Found dune-uggrid: /usr/include  
Version 2.8.0 of dune-uggrid from /usr/lib64/cmake/dune-uggrid
Found dune-grid: /usr/include  
Version 2.8.0 of dune-grid from /usr/lib64/cmake/dune-grid
Found METIS: /usr/lib/libmetis.so  
Looking for parmetis.h
Looking for parmetis.h - found
Found ParMETIS: /usr/include  
Performing Test HAVE_UMFPACK_WITHOUT_CHOLMOD
Performing Test HAVE_UMFPACK_WITHOUT_CHOLMOD - Success
Creating target SuitSparse::umfpack
Found SuiteSparse: /usr/lib/libumfpack.so;/usr/lib/libamd.so  
Found dune-istl: /usr/include  
Version 2.8.0 of dune-istl from /usr/lib64/cmake/dune-istl
Found PTScotch: /usr/include/scotch  
Found ZOLTAN: /usr/lib/libzoltan.so  
ke Warning at /usr/share/opm/cmake/Modules/Findopm-tests.cmake:26 (message):
pm-tests not found - integration tests using opm-tests will be skipped.
l Stack (most recent call first):
MakeLists.txt:81 (include)
Performing Test HAVE_ATTRIBUTE_ALWAYS_INLINE
Performing Test HAVE_ATTRIBUTE_ALWAYS_INLINE - Success
Performing Test HAS_ATTRIBUTE_UNUSED
Performing Test HAS_ATTRIBUTE_UNUSED - Success
Performing Test HAS_ATTRIBUTE_DEPRECATED
Performing Test HAS_ATTRIBUTE_DEPRECATED - Success
Performing Test HAS_ATTRIBUTE_DEPRECATED_MSG
Performing Test HAS_ATTRIBUTE_DEPRECATED_MSG - Success
CMake version: 3.23.0
Linux distribution: Arch Linux
Target architecture: x86_64
Found Git: /usr/sbin/git (found version "2.35.2") 
Source code repository: not found!
GNU C++ compiler version: 11.2.0
Linker: ld 2.38
cessing opm_defaults opm-grid
Checking to see if CXX compiler accepts flag -Wl,--enable-new-dtags
Checking to see if CXX compiler accepts flag -Wl,--enable-new-dtags - yes
Precompiled headers: disabled
Build type: None
Checking to see if CXX compiler accepts flag -mtune=native
Checking to see if CXX compiler accepts flag -mtune=native - yes
Found OpenMP_C: -fopenmp (found version "4.5") 
Found OpenMP_CXX: -fopenmp (found version "4.5") 
Found OpenMP: TRUE (found version "4.5")  
Checking to see if CXX compiler accepts flag -pthread
Checking to see if CXX compiler accepts flag -pthread - yes
Found CppCheck: /usr/sbin/cppcheck  
Disabling clang-check as CMAKE_EXPORT_COMPILE_COMMANDS is not enabled
Generating debug symbols: -ggdb3
Looking for strip utility
Looking for strip utility - found
Performing Test HAVE_DYNAMIC_BOOST_TEST
Performing Test HAVE_DYNAMIC_BOOST_TEST - Success
Writing config file "/tmp/makepkg/opm-grid/src/build-cmake/config.h"...
This build defaults to installing in /usr
Found Doxygen: /usr/sbin/doxygen (found version "1.9.3") found components: doxygen dot 
Writing version information to local header project-version.h
Configuring done
Generating done
Build files have been written to: /tmp/makepkg/opm-grid/src/build-cmake
 following are some of the valid targets for this Makefile:
 all (the default if no target is provided)
 clean
 depend
 edit_cache
 install
 install/local
 install/strip
 list_install_components
 rebuild_cache
 test
 Continuous
 ContinuousBuild
 ContinuousConfigure
 ContinuousCoverage
 ContinuousMemCheck
 ContinuousStart
 ContinuousSubmit
 ContinuousTest
 ContinuousUpdate
 Experimental
 ExperimentalBuild
 ExperimentalConfigure
 ExperimentalCoverage
 ExperimentalMemCheck
 ExperimentalStart
 ExperimentalSubmit
 ExperimentalTest
 ExperimentalUpdate
 Nightly
 NightlyBuild
 NightlyConfigure
 NightlyCoverage
 NightlyMemCheck
 NightlyMemoryCheck
 NightlyStart
 NightlySubmit
 NightlyTest
 NightlyUpdate
 additionals
 attic
 check
 check-commits
 datafiles
 distclean
 doc
 examples
 install-html
 test-suite
 tests
 buildcpgrid_test
 check_grid_normals
 distribution_test
 entity_test
 entityrep_test
 facetag_test
 finitevolume
 geometry_test
 grdecl2vtu
 grid_nnc
 grid_pinch
 mapper_test
 mirror_grid
 opmgrid
 orientedentitytable_test
 p2pcommunicator_test
 partition_iterator_test
 partition_test
 test_cartgrid
 test_column_extract
 test_communication_utils
 test_compressed_cartesian_mapping
 test_cpgrid
 test_geom2d
 test_gridutilities
 test_minpvprocessor
 test_polyhedralgrid
 test_quadratures
 test_regionmapping
 test_repairzcorn
 test_sparsetable
 test_ug
 zoltan_test
 attic/buildcpgrid_test.o
 attic/buildcpgrid_test.i
 attic/buildcpgrid_test.s
 attic/check_grid_normals.o
 attic/check_grid_normals.i
 attic/check_grid_normals.s
 attic/mapper_test.o
 attic/mapper_test.i
 attic/mapper_test.s
 attic/partition_test.o
 attic/partition_test.i
 attic/partition_test.s
 examples/finitevolume/finitevolume.o
 examples/finitevolume/finitevolume.i
 examples/finitevolume/finitevolume.s
 examples/grdecl2vtu.o
 examples/grdecl2vtu.i
 examples/grdecl2vtu.s
 examples/mirror_grid.o
 examples/mirror_grid.i
 examples/mirror_grid.s
 opm/grid/GridHelpers.o
 opm/grid/GridHelpers.i
 opm/grid/GridHelpers.s
 opm/grid/GridManager.o
 opm/grid/GridManager.i
 opm/grid/GridManager.s
 opm/grid/GridUtilities.o
 opm/grid/GridUtilities.i
 opm/grid/GridUtilities.s
 opm/grid/UnstructuredGrid.o
 opm/grid/UnstructuredGrid.i
 opm/grid/UnstructuredGrid.s
 opm/grid/cart_grid.o
 opm/grid/cart_grid.i
 opm/grid/cart_grid.s
 opm/grid/common/GeometryHelpers.o
 opm/grid/common/GeometryHelpers.i
 opm/grid/common/GeometryHelpers.s
 opm/grid/common/GridPartitioning.o
 opm/grid/common/GridPartitioning.i
 opm/grid/common/GridPartitioning.s
 opm/grid/common/WellConnections.o
 opm/grid/common/WellConnections.i
 opm/grid/common/WellConnections.s
 opm/grid/common/ZoltanGraphFunctions.o
 opm/grid/common/ZoltanGraphFunctions.i
 opm/grid/common/ZoltanGraphFunctions.s
 opm/grid/common/ZoltanPartition.o
 opm/grid/common/ZoltanPartition.i
 opm/grid/common/ZoltanPartition.s
 opm/grid/cornerpoint_grid.o
 opm/grid/cornerpoint_grid.i
 opm/grid/cornerpoint_grid.s
 opm/grid/cpgpreprocess/facetopology.o
 opm/grid/cpgpreprocess/facetopology.i
 opm/grid/cpgpreprocess/facetopology.s
 opm/grid/cpgpreprocess/geometry.o
 opm/grid/cpgpreprocess/geometry.i
 opm/grid/cpgpreprocess/geometry.s
 opm/grid/cpgpreprocess/preprocess.o
 opm/grid/cpgpreprocess/preprocess.i
 opm/grid/cpgpreprocess/preprocess.s
 opm/grid/cpgpreprocess/uniquepoints.o
 opm/grid/cpgpreprocess/uniquepoints.i
 opm/grid/cpgpreprocess/uniquepoints.s
 opm/grid/cpgrid/CpGrid.o
 opm/grid/cpgrid/CpGrid.i
 opm/grid/cpgrid/CpGrid.s
 opm/grid/cpgrid/CpGridData.o
 opm/grid/cpgrid/CpGridData.i
 opm/grid/cpgrid/CpGridData.s
 opm/grid/cpgrid/DataHandleWrappers.o
 opm/grid/cpgrid/DataHandleWrappers.i
 opm/grid/cpgrid/DataHandleWrappers.s
 opm/grid/cpgrid/GridHelpers.o
 opm/grid/cpgrid/GridHelpers.i
 opm/grid/cpgrid/GridHelpers.s
 opm/grid/cpgrid/Intersection.o
 opm/grid/cpgrid/Intersection.i
 opm/grid/cpgrid/Intersection.s
 opm/grid/cpgrid/PartitionTypeIndicator.o
 opm/grid/cpgrid/PartitionTypeIndicator.i
 opm/grid/cpgrid/PartitionTypeIndicator.s
 opm/grid/cpgrid/processEclipseFormat.o
 opm/grid/cpgrid/processEclipseFormat.i
 opm/grid/cpgrid/processEclipseFormat.s
 opm/grid/cpgrid/readSintefLegacyFormat.o
 opm/grid/cpgrid/readSintefLegacyFormat.i
 opm/grid/cpgrid/readSintefLegacyFormat.s
 opm/grid/cpgrid/writeSintefLegacyFormat.o
 opm/grid/cpgrid/writeSintefLegacyFormat.i
 opm/grid/cpgrid/writeSintefLegacyFormat.s
 opm/grid/grid_equal.o
 opm/grid/grid_equal.i
 opm/grid/grid_equal.s
 opm/grid/transmissibility/trans_tpfa.o
 opm/grid/transmissibility/trans_tpfa.i
 opm/grid/transmissibility/trans_tpfa.s
 opm/grid/utility/StopWatch.o
 opm/grid/utility/StopWatch.i
 opm/grid/utility/StopWatch.s
 opm/grid/utility/VelocityInterpolation.o
 opm/grid/utility/VelocityInterpolation.i
 opm/grid/utility/VelocityInterpolation.s
 opm/grid/utility/WachspressCoord.o
 opm/grid/utility/WachspressCoord.i
 opm/grid/utility/WachspressCoord.s
 opm/grid/utility/cartesianToCompressed.o
 opm/grid/utility/cartesianToCompressed.i
 opm/grid/utility/cartesianToCompressed.s
 opm/grid/utility/compressedToCartesian.o
 opm/grid/utility/compressedToCartesian.i
 opm/grid/utility/compressedToCartesian.s
 tests/cpgrid/distribution_test.o
 tests/cpgrid/distribution_test.i
 tests/cpgrid/distribution_test.s
 tests/cpgrid/entity_test.o
 tests/cpgrid/entity_test.i
 tests/cpgrid/entity_test.s
 tests/cpgrid/entityrep_test.o
 tests/cpgrid/entityrep_test.i
 tests/cpgrid/entityrep_test.s
 tests/cpgrid/facetag_test.o
 tests/cpgrid/facetag_test.i
 tests/cpgrid/facetag_test.s
 tests/cpgrid/geometry_test.o
 tests/cpgrid/geometry_test.i
 tests/cpgrid/geometry_test.s
 tests/cpgrid/grid_nnc.o
 tests/cpgrid/grid_nnc.i
 tests/cpgrid/grid_nnc.s
 tests/cpgrid/grid_pinch.o
 tests/cpgrid/grid_pinch.i
 tests/cpgrid/grid_pinch.s
 tests/cpgrid/orientedentitytable_test.o
 tests/cpgrid/orientedentitytable_test.i
 tests/cpgrid/orientedentitytable_test.s
 tests/cpgrid/partition_iterator_test.o
 tests/cpgrid/partition_iterator_test.i
 tests/cpgrid/partition_iterator_test.s
 tests/cpgrid/zoltan_test.o
 tests/cpgrid/zoltan_test.i
 tests/cpgrid/zoltan_test.s
 tests/p2pcommunicator_test.o
 tests/p2pcommunicator_test.i
 tests/p2pcommunicator_test.s
 tests/test_cartgrid.o
 tests/test_cartgrid.i
 tests/test_cartgrid.s
 tests/test_column_extract.o
 tests/test_column_extract.i
 tests/test_column_extract.s
 tests/test_communication_utils.o
 tests/test_communication_utils.i
 tests/test_communication_utils.s
 tests/test_compressed_cartesian_mapping.o
 tests/test_compressed_cartesian_mapping.i
 tests/test_compressed_cartesian_mapping.s
 tests/test_cpgrid.o
 tests/test_cpgrid.i
 tests/test_cpgrid.s
 tests/test_geom2d.o
 tests/test_geom2d.i
 tests/test_geom2d.s
 tests/test_gridutilities.o
 tests/test_gridutilities.i
 tests/test_gridutilities.s
 tests/test_minpvprocessor.o
 tests/test_minpvprocessor.i
 tests/test_minpvprocessor.s
 tests/test_polyhedralgrid.o
 tests/test_polyhedralgrid.i
 tests/test_polyhedralgrid.s
 tests/test_quadratures.o
 tests/test_quadratures.i
 tests/test_quadratures.s
 tests/test_regionmapping.o
 tests/test_regionmapping.i
 tests/test_regionmapping.s
 tests/test_repairzcorn.o
 tests/test_repairzcorn.i
 tests/test_repairzcorn.s
 tests/test_sparsetable.o
 tests/test_sparsetable.i
 tests/test_sparsetable.s
 tests/test_ug.o
 tests/test_ug.i
 tests/test_ug.s
```
